package test

import (
	"fmt"
	"strconv"
	"testing"
)

func TestFloat(t *testing.T) {
	var sa string = "1000.045"
	fa, _ := strconv.ParseFloat(sa, 64)
	t.Log(fa)
}

func doit(a int32, bs ...int32) {
	fmt.Println(a, bs)
}

func TestArray(t *testing.T) {
	doit(2)
}
